Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1519639

Summary: Credentials section has "Username" & "New Password" while adding satellite to ManageIQ
Product: Red Hat CloudForms Management Engine Reporter: Pradeep Kumar Surisetty <psuriset>
Component: UI - OPSAssignee: Dan Clarizio <dclarizi>
Status: CLOSED CURRENTRELEASE QA Contact: Tasos Papaioannou <tpapaioa>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.9.0CC: cpelland, gblomqui, hkataria, jfrey, jhardy, mpovolny, obarenbo, simaishi, tpapaioa
Target Milestone: GAKeywords: TestOnly
Target Release: 5.9.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.9.0.12 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-06 15:23:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1518720    
Bug Blocks:    

Description Pradeep Kumar Surisetty 2017-12-01 05:49:07 UTC
Description of problem:


While adding satellite to CFME, Credentials section should have "Username " "Password" & "Confirm Password", while adding provider. 
But Credentials section has  "Username" & "New Password". 


This could be bit misleading. Low priority bz. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:

Credentials section has  "Username" & "New Password". 

Expected results:

Credentials section should have "Username " "Password" & "Confirm Password", while adding provider. 

Additional info:

Comment 3 Tasos Papaioannou 2017-12-08 15:24:47 UTC
Verified on 5.9.0.12.